Issue: 

When upgrading the module version 1.3.5 on  Magento 2.3.1, we got this issue

Could you please check and solve it?


Solution: 

The current version 1.3.5 is not compatible with M2.3.1 so it causes the js issue on this Magento site.

To solve it, please change the code via commenting on the defined part code 

jquery-ui-modules/widget

in the 2 file 

app/code/Bss/Simpledetailconfigurable/view/frontend/web/js/price-box.js app/code/Bss/Simpledetailconfigurable/view/frontend/web/js/price-option-date-mixin.js


If you have any issues, please feel free to contact us.

We'd like to help.